## node-yargs-parser 4.1.0

=== debian/changelog ===
node-yargs-parser (4.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Nov 2016 16:36:22 +0530

node-yargs-parser (4.0.2-1) unstable; urgency=low

  * Initial release (Closes: #843054)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 03 Nov 2016 19:06:20 +0530
