=== debian/control ===
Source: node-yargs-parser
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/yargs/yargs-parser#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-yargs-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-yargs-parser.git

Package: node-yargs-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-camelcase (>= 3.0.0)
Description: mighty option parser used by yargs
 Yargs helps you build interactive command line tools by parsing arguments 
 and generating an elegant user interface.
 .
 Node.js is an event-based server-side JavaScript engine.
