## node-yargs-parser 8.0.0

=== debian/changelog ===
node-yargs-parser (8.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Dec 2017 21:26:02 +0530
