=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-yargs-parser
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
@@ -7,7 +7,7 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/yargs/yargs-parser#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-yargs-parser.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-yargs-parser.git
