=== debian/tests/control ===
Tests: require
Depends: node-yargs-parser
