## node-yargs-parser 11.1.1

=== debian/changelog ===
node-yargs-parser (11.1.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Team upload
  * New upstream version 11.1.1
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update URL in the Vcs-* field
  * Fix URL in d/copyright
  * Add upstream test in autopkgtest
  * Add d/upstream/metadata
  * Update debian/copyright
  * Update d/control to add build dependency
  * Update d/copyright as per Berne's Convention

  [ Xavier Guimard ]
  * Launch mocha test
  * Add chai and mocha in build dependencies

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 22 Jan 2019 17:13:30 +0100
