=== debian/control ===
Source: node-yargs-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 11~),
 chai,
 mocha,
 node-camelcase,
 node-decamelize,
 nodejs
Standards-Version: 4.3.0
Homepage: https://github.com/yargs/yargs-parser
Vcs-Git: https://salsa.debian.org/js-team/node-yargs-parser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-yargs-parser

Package: node-yargs-parser
Architecture: all
Depends:
 ${misc:Depends},
 node-camelcase,
 node-decamelize,
 nodejs
Description: mighty option parser used by yargs
 Yargs helps you build interactive command line tools by parsing arguments
 and generating an elegant user interface.
 .
 Node.js is an event-based server-side JavaScript engine.
