## node-yargs-parser 17.0.0

=== debian/changelog ===
node-yargs-parser (17.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * New upstream version 17.0.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 14 Feb 2020 10:15:05 +0100

node-yargs-parser (16.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 16.1.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Nov 2019 20:37:45 +0100

node-yargs-parser (15.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * New upstream version 15.0.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Oct 2019 06:41:46 +0200

node-yargs-parser (14.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Sep 2019 22:15:45 +0200

node-yargs-parser (14.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 14.0.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Sep 2019 07:02:41 +0200

node-yargs-parser (13.1.1-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * New upstream version 13.1.1
  * Switch test and install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Aug 2019 22:46:23 +0200
