## node-yargs-parser 18.1.1

=== debian/changelog ===
node-yargs-parser (18.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 18.1.1 (Closes: CVE-2020-7608)

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Mar 2020 10:06:16 +0100

node-yargs-parser (18.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 18.1.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 06:31:46 +0100

node-yargs-parser (17.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 17.1.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Mar 2020 17:59:27 +0100
