=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  chai,
  mocha,
  node-camelcase,
  node-decamelize,
- nodejs
-Standards-Version: 4.3.0
+ nodejs,
+ pkg-js-tools (>= 0.9.8)
+Standards-Version: 4.5.0
 Homepage: https://github.com/yargs/yargs-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-yargs-parser.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-yargs-parser
