## node-yargs-parser 18.1.3+~15.0.0

=== debian/changelog ===
node-yargs-parser (18.1.3+~15.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 09:12:11 +0100
