=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  chai,
  mocha,
  node-camelcase,
  node-decamelize,
  nodejs,
- pkg-js-tools (>= 0.9.8)
-Standards-Version: 4.5.0
+ dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://github.com/yargs/yargs-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-yargs-parser.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-yargs-parser
@@ -25,6 +25,7 @@
  node-camelcase,
  node-decamelize,
  nodejs
+Provides: ${nodejs:Provides}
 Description: mighty option parser used by yargs
  Yargs helps you build interactive command line tools by parsing arguments
  and generating an elegant user interface.
