=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-yargs-parser-$1.tar.gz/ \
 https://github.com/yargs/yargs-parser/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-yargs-parser,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/yargs-parser https://registry.npmjs.org/@types/yargs-parser/-/yargs-parser-([\d\.]+)@ARCHIVE_EXT@ group
