=== debian/control ===
Source: node-yargs-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
# , chai <!nocheck>
# , mocha <!nocheck>
# , node-camelcase <!nocheck>
# , node-decamelize <!nocheck>
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-typescript
 , rollup
Standards-Version: 4.6.0
Homepage: https://github.com/yargs/yargs-parser
Vcs-Git: https://salsa.debian.org/js-team/node-yargs-parser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-yargs-parser

Package: node-yargs-parser
Architecture: all
Depends: ${misc:Depends}
 , node-camelcase
 , node-decamelize
Breaks: node-yargs (<< 16.2.0~)
Provides: ${nodejs:Provides}
Description: mighty option parser used by yargs
 Yargs helps you build interactive command line tools by parsing arguments
 and generating an elegant user interface.
 .
 Node.js is an event-based server-side JavaScript engine.
