## node-yargs-parser 21.1.1+~21.0.0

=== debian/changelog ===
node-yargs-parser (21.1.1+~21.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-yargs-parser: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:48:45 +0000

node-yargs-parser (21.1.1+~21.0.0-3) unstable; urgency=medium

  * Team upload
  * Allow __proto__ access during autopkgtest: test verifies pollution

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 16:50:27 +0200

node-yargs-parser (21.1.1+~21.0.0-2) unstable; urgency=medium

  * Team upload
  * Add build links for rollup 3 (Closes: #1022699)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 16:15:35 +0200

node-yargs-parser (21.1.1+~21.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 21.1.1+~21.0.0

 -- Yadd <yadd@debian.org>  Mon, 08 Aug 2022 21:17:31 +0200

node-yargs-parser (21.0.1+~21.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 21.0.1+~21.0.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 20:12:22 +0100
