=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , node-rollup-plugin-node-resolve
  , node-typescript
  , rollup
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/yargs/yargs-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-yargs-parser.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-yargs-parser
@@ -27,6 +27,7 @@
  , node-decamelize
 Breaks: node-yargs (<< 16.2.0~)
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: mighty option parser used by yargs
  Yargs helps you build interactive command line tools by parsing arguments
  and generating an elegant user interface.
