=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	tsc
	rollup -c

override_dh_auto_test:
	# No test during build to avoid circular dependency to node-mocha
