=== debian/watch ===
--- 
+++ 
@@ -1,8 +1,8 @@
 version=4
 opts=\
 dversionmangle=auto,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-yargs-parser-$1.tar.gz/ \
- https://github.com/yargs/yargs-parser/tags .*/archive/v?([\d\.]+).tar.gz group
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-yargs-parser-$1/ \
+ https://github.com/yargs/yargs-parser/tags .*?([\d\.]+).tar.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
